* {
    margin: 0;
    padding: 0;
}

/*渐变背景样式*/
body {
    height: 100vh;
    width: 100%;
    overflow: hidden;/*
    background-image: linear-gradient(125deg, #F44336, #E91E63, #9C27B0, #3F51B5, #2196F3);
     */
     background-image: url(1.jpg);
     background-size: 100%;
    font-family: "montserrat";
    animation: bganimation 15s infinite;

}



/*表单样式 表单居中*/  

.form {
    width: 85%;
    max-width: 500px;
    /* max-height: 700px; */
    background-color: rgba(255, 255, 255, 0.8); 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 5px #000;
    text-align: center;
    font-family: "微软雅黑";
    color: #000000;
 
}


.form .txtb {
    border: 2px solid #000000;
    margin: 8px 0;
    padding: 12px 18px;
    border-radius: 10px;
}

.txtb label {
    display: block;
    text-align: left;
    color: #000000;
    font-size: 14px;
}

/*姓名 手机 邮箱 备注框样式*/
.txtb input,
.txtb textarea {
    width: 100%;
    background: none;
    border: none;
    outline: none;
    margin-top: 6px;
    font-size: 18px;
    color: #000000;
}

h1 {
    font-size: 50px;
    font-family: "微软雅黑";
    color: #000000;
}
/*提交按钮样式*/
.btn {
    display: block;
     /*background-color: rgba(156, 39, 176, .5); */
    padding: 14px 0;
    color: rgb(0, 0, 0);
    cursor: pointer;
    margin-top: 20px;
    width: 100%;
    border: 1px solid #aaa;
    border-radius: 120px;
}
a{
    text-decoration: none;


}
